Subject: Re: Muskox Harvest
From: "Jacques Larabie" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Wed, 20 Feb 2002 09:07:55 -0700

Rita

Thank you for your response,  however, we have decided that we will use the old location for the harvest this year since we still have the permit.  We still wish to proceed with this new permit but we do not needed until next year.  I have discussed the situation with KIA land in Kugluktuk.  I have sent you all the paperwork and a cheque a few days ago.  If you require additional information do not hesitate to contact me.

Jacques Larabie

PS. Diane say Hi to all 
  -----Original Message-----
  From: Rita Becker <[email-masked]>
  To: Jacques Larabie <[email-masked]>
  Date: Wednesday, February 20, 2002 10:01 AM
  Subject: Muskox Harvest

  Hi Jacques,
  I promised to get back to you this morning about your concern that it would be impossible to get a water licence application in place on time. As you probably know our process normally takes about 3 months. The fact that NIRB is already screening your KIA application, would however already greatly reduce this 3-month timeline.
   
  After discussing it, we have determined that if we could get your application today or at the latest by tomorrow morning by fax or e-mail (I'll be away from the office for a week starting Thursday afternoon), we would waive the requirement for a posting in News North due to the locality of the project. We would post notices at local organizations in Cambridge Bay and send your application to the distribution list. We would give the distribution list a maximum of 2 weeks to provide comments and then we'd try have a licence in place within 3 weeks from now.  I realize that that still isn't by March 1st, but at least there will be one in place eventually.  I see from the correspondence that  NIRB's deadline for comments is February 26th. They usually take another week to get their screening decision out, so it might be slightly after March 1st anyway before you get your KIA permit (Of course, I realize that KIA would be able to give you a more accurate picture of their timeline).
   
  What you might want to consider is applying for a 2 to 3 year permit if you know the details for the coming years so that you won't need to reapply again next year.  Even if you only apply for this year, having a permit in place will make it easier when applying again in future years.
   
  I guess it's up to you what you want to do. All I can say is that water use (according to Article 13 of the NLCA) requires a water permit, but the decision is in your hands. At least now you are aware of the requirement for a water permit for future situations.
   
  On another topic, my husband Jan was talking about the Arviat trips last night that he's taken with regards to some Language Arts workshop, and we came to the conclusion that you must be Diane's husband.  Say hi to her from him. Wow! It's a small north.

  Rita Becker
  Licensing Administrator
  Nunavut Water Board
  Phone: 867-360-6338
  Fax: 867-360-6369